Fetching featured packages and themes failed


#1

I get the following error message when going to the Packages section of the Settings. Any ideas/suggestions?

/Applications/Atom.app/Contents/Resources/app/apm/node_modules/atom-package-manager/bin/apm:5

initialCwd=`pwd -P`
           ^

SyntaxError: Unexpected token ILLEGAL
    at exports.runInThisContext (vm.js:69:16)
    at Module._compile (module.js:438:25)
    at Object.Module._extensions..js (module.js:473:10)
    at Module.load (module.js:355:32)
    at Function.Module._load (module.js:311:12)
    at Function.Module.runMain (module.js:496:10)
    at startup (node.js:129:16)
    at node.js:1037:3

#2

This topic is now closed. New replies are no longer allowed.

Duplicate of …